<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Users\PC\.android\build-cache\0dcd2954fad1ea7dd11d848a856974b9089088d7\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="44ee06abb66da30f5855e6bf54574e64cdcd982a">
        <dex dex="C:\Users\PC\Desktop\EutiquioMarket\app\build\intermediates\pre-dexed\debug\classes_1a38419715e5c905295feb8c811ff9cbf4a50edc.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\PC\AppData\Local\Android\sdk\extras\m2repository\com\android\support\constraint\constraint-layout-solver\1.0.2\constraint-layout-solver-1.0.2.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="b9cd8fc6bd15cb915735d34535db30ece0c44603">
        <dex dex="C:\Users\PC\Desktop\EutiquioMarket\app\build\intermediates\pre-dexed\debug\constraint-layout-solver-1.0.2_50000ec24da4c7d016ffa2f6da0526fd3873345c.jar" />
    </item>

</items>
